.master-slider .ms-view {
	max-height: 386px !important;
}

.ms-sibs-heading {
	background-color: #057BC1;
	max-width: 551px;
	max-height: 170px;
	padding: 30px;
}

@media (max-width: 800px) {
	.ms-sibs-heading {
		width: 80%;
	}
}

@media (max-width: 600px) {
	.ms-sibs-heading {
		min-height: 0;
		position: static;
		width: 100%;
		margin-left: 0;
	}
}

.ms-sibs-heading > div > #dots {
	background-image: url('/portalclientes/_layouts/15/SIBS.Portal/Images/sibs/dots.png');
    height: 29px;
    width: 10px;
    background-repeat: no-repeat;
    float: left;
}

.ms-sibs-heading > div > span {
	color: white;
	display: block;
	padding-left: 30px;
	font-size: 30px;
    font-family: NexaLight !important;
}

.ms-sibs-footer {
	background-color: white; 
	max-width: 812px;
	height: 171px;
	margin: auto;
}

@media (max-width: 600px) {
	.ms-sibs-footer {
		position: static;
		width: 100%;
		margin-left: 0;
		min-height: 0;
	}
}

.ms-sibs-title {
	color: #057BC1;
	display: inline-block;
    font-size: 30px;
	text-align: center;
	padding: 30px 67px 0px 67px;
    cursor: pointer;
    font-family: NexaLight !important;
	height: 106px;
	line-height: 30px;
    width: 100%;
}

.ms-sibs-text {
	color: #555555;
	display: block;
    /*font-size: 20px;*/
    font-size: 29px;
	text-align: center;
	padding: 0px 50px;
    font-family: HelveticaNeueLTStd-LtCn !important;
}

.ms-sibs-paging {
	clear: both;
	width: 100%;
	text-align: center;
	bottom: 25px;
	display: inline-block;
	margin-top: 15px;
	margin-bottom: 30px;
}

.ms-sibs-paging > div {
	width: 22px;
	height: 22px;
	display: inline-block;
	background-image: url('../Images/Slider/sel1.png');
	cursor: pointer;
}

.ms-sibs-active {
	background-image: url('../Images/Slider/sel0.png') !important;
	cursor: default !important;
}


.ms-sibs-paging-looper {
	width: 100%;
	text-align: center;
	display: inline-block;
	margin-top: 12px;
}
.ms-sibs-paging-looper > div {
	width: 22px;
	height: 22px;
	display: inline-block;
	background-image: url('../Images/Slider/sel1.png');
	cursor: pointer;
}
.ms-sibs-paging-looper > div:hover {
    background-image: url('../Images/Slider/sel2.png');
}
.ms-sibs-paging-looper .ms-sibs-active:hover {
    background-image: url('../Images/Slider/sel0.png') !important;
}